@import "content.css";
@import "slider.css";


@font-face {
  font-family: 'Archivo Narrow Regular';
  src: url('../media/Archivo-Narrow-Regular.eot'); /* IE9 Compat Modes */
  src: url('../media/Archivo-Narrow-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../media/Archivo-Narrow-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../media/Archivo-Narrow-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../media/Archivo-Narrow-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../media/Archivo-Narrow-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('../media/RobotoSlab-Regular-webfont.eot');
    src: url('../media/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/RobotoSlab-Regular-webfont.woff2') format('woff2'),
         url('../media/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('../media/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('../media/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_slabbold';
    src: url('../media/RobotoSlab-Bold-webfont.eot');
    src: url('../media/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/RobotoSlab-Bold-webfont.woff2') format('woff2'),
         url('../media/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../media/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('../media/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ 
	font-family: 'WCManoNegraBta';
	src: url('../media/WCManoNegraBta-webfont.eot');
	src: url('../media/WCManoNegraBta-webfont.eot?iefix') format('eot'),
	     url('../media/WCManoNegraBta-webfont.woff') format('woff'),
	     url('../media/WCManoNegraBta-webfont.ttf') format('truetype'),
	     url('../media/WCManoNegraBta-webfont.svg#WCManoNegraBta') format('svg');
}

* {
	font-family: "Archivo Narrow Regular" !important;
	font-stretch:condensed;
	margin: 0;
	padding: 0;
}
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
}
.normal {
	display: none;
}
.publishSystemNotify {
	display: none;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
}
/* Layout */

#wrap {
	float: left;
	width: 100%
}
.alles {
	width: 100%;
	margin: 0 auto;
	max-width: 1340px;
}
#wrap01 {
	float:left;
	width:100%;
	background: #fff;
}
#layout01 {
    float: right;
    width: 79.1%;
}
#layout01-1 {
    float: right;
    width: 53%;
}
#logo {
	float:left;
	width:auto;
	margin-top:5px;
}
#wrap02 {
	float:left;
	width:100%;
	background: #fff;
	padding:40px 0 60px; 
}
#layout02 {
	float:left;
	width:100%;
	position:relative;
}
#layout02-1 {
	float:left;
	width:62.5%;
}

#layout02-2 {
    float: right;
    width: 20.5%;
}
#quicklinks {
	float:left;
	width:100%;
	margin-bottom:60px;
}
#quicklinks .ql {
    background: url("../images/qlbg.png") no-repeat scroll left top;
    float: left;
    padding: 33px 0;
    text-align: center;
    width: 53%;
	transition: ease all 200ms;
}
.main .ql:hover {
    transform: scale(0.9);
    transition: ease all 200ms;
}
#quicklinks #ql2.ql {
    padding: 40px 0;
}
#quicklinks #ql3.ql {
    padding: 35px 0;
	margin-top: -56px;
}
#quicklinks .ql#ql2, #quicklinks .ql#ql4 {
	float:right;
	margin-top: -56px;
} 
#footer {
    background: url("../images/footerbg.gif") repeat-y scroll center top;
    border-top: 1px solid #008dcd;
    float: left;
    padding-bottom: 10px;
    padding-top: 45px;
    width: 100%;
}
#footer01 {
    color: #fff;
    float: left;
    font-size: 21px;
    width: 25%;
}
#footer01 a {
	color:#fff;
	text-decoration:underline;
}
#footer01 h4 {
	color:#fff;
	margin-bottom:35px;
	font-size:30px;
	text-transform:uppercase;
	font-weight:400;
}
#footer01-1 {
	float:left;
	width:100%;
}

#footer01-2 {
    float: right;
    margin-top: 30px;
    width: 100%;
}
#fb, #insta {
    color: #fff;
    float: left;
    font-size: 18px;
    height: 58px;
    margin-bottom: 15px;
    margin-top: 7px;
    text-align: left;
    width: 39%;
}
#fb span, #insta span {
	display:none;
	margin-top:2px;
}
#fb span a, #insta span a {
	text-decoration:none;
}
#footerright {
    float: right;
    width: 72%;
	color:#373737;
	font-size:21px;
}
#footerright h4 {
    color: #004478;
    font-size: 30px;
    font-weight: 400;
	margin-bottom:20px;
    line-height: 31px;
}
#footer02 {
    float: left;
    width: 35%;
}
#footer02 span {
    color: #00b3d8;
}
#footer02 b, #footer03 b {
    color: #00b3d8;
    font-weight: normal;
}
#footer02 td, #footer03 td {
    padding: 0 14px 0 0;
    border: none;
}
#footer02 table.contenttable, #footer03 table.contenttable {
    border: none;
    margin-top: 0px;
}
#footer a.mail {
    padding: 0;
    background: none;
}
#footer .contenttable tr.alt td {
    background: none;
}
#zeiten {
    float: left;
    width: 100%;
	margin:38px 0 25px;
}
#footer a:hover {
    text-decoration: none;
    transition: ease all 200ms;
}
#zeiten a {
	background: #0c68af url(../images/weiterlesen.png) no-repeat scroll 90% center;
    border-radius: 8px;
    color: #fff;
    float: left;
    font-size: 22px;
    padding: 4px 5% 2px;
    width: 58%;
    transition: ease all 200ms;
}
#zeiten a:hover {
    background: rgba(12, 104, 175, 0.86) url(../images/weiterlesen.png) no-repeat scroll 90% center;
    transition: ease all 200ms;
}
.menuequick {
	font-size:15px;
	color:#0c68af;
	float:left;
	width:100%;
}
.menuequick a:hover {
    font-size: 16px;
    transition: ease all 200ms;
    font-weight: 600;
}
.menuequick a {
    color: #0c68af;
	transition: ease all 200ms;
}
#footer03 {
    float: left;
    width: 33%;
}
#footer03 span {
	color:#00b3d8;
}
#footer03 table {
    margin-bottom: 18px;
}
#footer04 {
    float: right;
    margin-top: -2px;
    text-align: center;
    width: 20.2%;
}
#footer04 img {
	margin-bottom:25px;
	transition: ease all 200ms;
}
#footer04 img:hover {
    transform: scale(0.9)!important;
    transition: ease all 200ms!important;
}
#footer a:hover img {
    transform: scale(1.1);
	transition: ease all 200ms;
}
#footer a img {
	transition: ease all 200ms;
}

.tx-powermail .powermail_form.powermail_form_11  .powermail_fieldwrap_type_check .powermail_field .powermail_field .checkbox {
	width:100%;
}
/* Kontrast */
#kontrast-alles {
    color: #555557;
    float: left;
    font-size: 19px;
	margin-right:36px;
	margin-top: 20px;
}
.contrast {
	display: block;
}
.contrast02 {
	display: none;
}
#kontrast-alles a {
    text-align: center;
	color:#555557;
	float:left;
}
#kontrast-alles img {
    float: left;
    margin-right: 8px;
    margin-top: 1px;
}
/*Popup Schrift*/
#schrift {
    float: left;
    position: relative;
    color: #555557;
	margin-top: 20px;
    font-size: 19px;
}
#schrift img {
    float: left;
    margin-right: 8px;
    margin-top: 3px;
}
#schrift a {
	float: left;
	color: #555557;
}
#schrift p {
	float: left;
	margin-right: 4%;
	padding-top: 5px;
}
#schrift a:hover {
	color: #555557;
}
#popUp {
    color: #fff;
    display: none;
    left: -86px;
    padding: 17px 15px;
    position: absolute;
    text-align: center;
    top: -21px;
    width: 260px;
    z-index: 160;
}

#popUp p {
	color: #fff;
	font-size: 20px;
	text-shadow: 1px 1px 3px #505050;
	line-height: 23px;
	margin-bottom: 14px;
}
#schrift a:hover + #popUp {
	display: block;
}
#popUp:hover {
	opacity: 0.95;
	background:#0C68AF none repeat scroll 0 0;
	display: block;
	-webkit-transition: background 0.5s ease-in;
	-moz-transition: background 0.5s ease-in;
	-ms-transition: background 0.5s ease-in;
	-o-transition: background 0.5s ease-in;
	transition: background 0.5s ease-in;
}

#popUp .button {
	background: #fff;
	border: 1px solid #666;
	margin-right: 5px;
	padding: 0 5px;
}
#popUp span.button {
	color: #000;
}
/* Nachoben-Link und Drucken-Link */
#navlinks {
    bottom: 0;
    float: right;
    font-size: 16px;
    position: absolute;
    right: 0;
    width: 20.5%;
}
#navlinks a {
	color: #fff;
	font-size: 17px;
}
#nachOben {
	margin-bottom:15px;
	float: right;
}
#nachOben a {
    background: url("../images/top.png") no-repeat scroll left center;
    color: #202020;
    display: block;
    float: left;
    font-size: 16px;
    padding-bottom: 3px;
    padding-left: 38px;
    padding-top: 3px;
}
#drucken {
	float: left;
}

#drucken a {
    background:  url("../images/drucken.png") no-repeat scroll left center;
    color: #202020;
    display: block;
    float: left;
    font-size: 16px;
	 padding:3px 0 3px 30px;
}
#drucken a img.kontrast {
	display: none;
}
#drucken a:hover, #nachOben a:hover {
	text-decoration:none;
}
/* Suchbereich */


#suchbereich {
    float: right;
    margin-top: 0;
    width: 286px;
	background:#c1c1c1;
}

#suchbereich .bereich1 {
    float: left;
    width: 82%;
}
#suchbereich .suche {
    background: none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 22px;
    margin: 0;
    padding: 7px 7% 4px 6%;
    width: 87%;
}
#suchbereich .bereich2 {
    float: right;
    height: 40px;
    position: relative;
    width: 47px;
    z-index: 1;
}
#suchbereich .sucheAbsenden {
    height: 40px;
    left: 0;
    position: relative;
    top: 0;
    width: 47px;
	background: url(../images/suchlupe.png) center center no-repeat;
}
/* ######################### Hauptmenü ########################### */

#mainMenue {
    float: left;
    margin-bottom: 30px;
    margin-top: 50px;
    position: relative;
    width: 100%;
    z-index: 140;
}
#menue {
	float: left;
	width: 100%;
}
#menue ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	position:relative;
}
#menue ul#nav ul {
	visibility: hidden;
}
#menue ul#nav li:hover > ul {
	visibility: visible;
	display: block;
}
#menue ul li {
	float: left;
	width:23.8%;
	list-style: none;
	height:62px;
	text-align: center;
	transition-property: background;
	transition-timing-function: ease;
	transition-duration: 0.2s;
	transform-style: flat;
	transform-origin: center;
	text-align:center;
	border-left:1px solid #00b3d8;
}
#menue ul li.menueebene0Active, #menue ul li.menueebene0 {
}
#menue ul li.menueebene1, #menue ul li.menueebene1Active {
}
#menue ul li.menueebene3, #menue ul li.menueebene3Active {
	border-right:1px solid #00b3d8;
	width:28%;
}
#menue ul li.menueebene4, #menue ul li.menueebene4Active, .microsites.archiv #menue ul li.menueebene4, .microsites.archiv #menue ul li.menueebene4Active, .microsites.museum #menue ul li.menueebene4, .microsites.museum #menue ul li.menueebene4Active, .microsites.schule #menue ul li.menueebene4, .microsites.schule #menue ul li.menueebene4Active, .microsites.fw #menue ul li.menueebene4, .microsites.fw #menue ul li.menueebene4Active, .microsites.grundschule #menue ul li.menueebene4, .microsites.grundschule #menue ul li.menueebene4Active {
	margin:0;
}
#menue ul li a {
    color: #00b3d8;
    display: block;
    font-size: 32px;
    font-weight: 400;
    margin: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 41px;
}
#menue ul li a span.menuetext {
	font-size:29px;
	text-transform:none;
	font-family:  'WCManoNegraBta', Helvetica, sans-serif!important;
}
#menue ul li.menueebene2 a, #menue ul li.menueebene2Active a {
/*	padding-right: 0;*/
}
#menue ul li.menueebene3 a, #menue ul li.menueebene3Active a {
/*	padding-right: 0;*/
}

#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover {
   border-bottom:10px solid #00b3d8;
}
#menue ul li ul li a.menueebeneNoSub.active {
	color:#0C68AF!important;
}
#menue ul li.menueebene0Active a.active, #menue ul li.menueebene1Active a.active, #menue ul li.menueebene2Active a.active, #menue ul li.menueebene3Active a.active, #menue ul li.menueebene4Active a.active{
    color: #0C68AF!important;
}
#menue ul li a:hover, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a:hover {
	border-bottom:10px solid #00b3d8;
}
#menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover {
    color: #0C68AF;
}
#menue ul li.menueebene2:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover {
}
#menue ul li.menueebene3:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover {
}
#menue ul li.menueebene2, #menue ul li.menueebene2Active {
}
#menue ul li.menueebene3, #menue ul li.menueebene3Active {
}
#menue ul li ul {
}
#menue ul li.menueebene0 ul, #menue ul li.menueebene0Active ul, #menue ul li.menueebene1 ul, #menue ul li.menueebene1Active ul, #menue ul li.menueebene2 ul, #menue ul li.menueebene2Active ul, #menue ul li.menueebene3 ul, #menue ul li.menueebene3Active ul, #menue ul li.menueebene4 ul, #menue ul li.menueebene4Active ul, #menue ul li.menueebene5 ul, #menue ul li.menueebene5Active ul {
}
/* Ebene 2 */


/*######### Nach entsprechendem Child wird das Li umgebrochen (Menü)###########*/
#menue ul#nav ul li:nth-child(4n+5) {
	clear: left;
}
#menue ul#nav ul li.clearleft {
	clear: left;
}
/*####################Ende##############*/

#menue ul li ul {
    background: #00b3d8 none repeat scroll 0 0;
    display: none;
    float: none;
    margin: 0;
    padding: 40px 0 50px 50px;
    position: absolute;
    right: 0;
    top: 92px;
    width: 1290px;
    z-index: 1000;
}
#menue ul li ul li ul {
	box-shadow:none;
}
#menue ul li ul li {
    background: none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    height: auto;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 90px;
    margin-top: 0 !important;
    padding: 0;
    width: calc(25% - 90px);
}
#menue ul li ul li:nth-child(4n) {
    margin-right: 0;
}
#menue ul li ul li a {
    background: none repeat scroll 0 0;
	border:0;
    border-bottom: 1px solid #fff!important;
    color: #fff!important;
    display: block;
    float: left;
    font-size: 25px;
    font-weight: 600!important;
	margin-bottom:10px;
	height:auto;
    text-align: left;
    text-transform: none;
    padding: 5px 0 5px 4px;
    width: calc(100% - 4px);
}
#menue ul li ul li a:hover {
    color:#0C68AF!important;
}

/* Ebene 3 */
#menue ul#nav li ul li ul li a {
    background: url("../images/mnu.png") no-repeat scroll 5px 9px;
    border: 1px solid #00b3d8 !important;
    color: #fff !important;
    font-size: 19px;
    font-weight: 400 !important;
    height: auto;
    line-height: normal;
    margin-bottom: 2px;
    padding: 1px 0 1px 10%;
    text-decoration: none;
    text-transform: none;
    width: calc(90% - 2px);
}
#menue ul#nav li ul li ul li a:hover, #menue ul#nav li ul li ul li a.l3-act {
	font-weight:600!important;	
	border:1px solid #fff!important;    
}
#menue ul li ul li ul li {
    margin: 0;
    background: none;
    width: 100%;
}
#menue ul#nav ul ul {
	display: block;
	visibility: visible;
}
#menue ul ul li ul {
	 border: 0 none;
    float: left;
    left: 0 !important;
    margin-bottom: 20px;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
}
/* Main Navi - Subnavi */

#mainMenueSub ul li ul li.menueumbruch {
	clear: both;
}
#mainMenueSub {
	float: left;
	left: 0;
	position: absolute;
	top: 119px;
	width: 100%;
	background:#A01717;
	z-index: 999;
}
#mainMenueSub ul {
	float: left;
	width: 100%;
}
#mainMenueSub ul li ul {
	float: left;
	padding: 35px 0 0 3%;
	width: 97%;
}
#mainMenueSub ul .menueebene0, #mainMenueSub ul .menueebene0Active, #mainMenueSub ul .menueebene1, #mainMenueSub ul .menueebene1Active, #mainMenueSub ul .menueebene2, #mainMenueSub ul .menueebene2Active, #mainMenueSub ul .menueebene3, #mainMenueSub ul .menueebene3Active, #mainMenueSub ul .menueebene4, #mainMenueSub ul .menueebene4Active, #mainMenueSub ul .menueebene5, #mainMenueSub ul .menueebene5Active {
	display: none;
	margin: 0 auto;
	max-width: 1122px;
	width: 100% !important;
}
#mainMenueSub ul .menueebene0 .menueebene0Active, #mainMenueSub ul .menueebene0Active .menueebene0Active, #mainMenueSub ul .menueebene0 .menueebene0, #mainMenueSub ul .menueebene0Active .menueebene0, #mainMenueSub ul .menueebene1 .menueebene1Active, #mainMenueSub ul .menueebene1Active .menueebene1Active, #mainMenueSub ul .menueebene1 .menueebene1, #mainMenueSub ul .menueebene1Active .menueebene1, #mainMenueSub ul .menueebene2 .menueebene2Active, #mainMenueSub ul .menueebene2Active .menueebene2Active, #mainMenueSub ul .menueebene2 .menueebene2, #mainMenueSub ul .menueebene2Active .menueebene2, #mainMenueSub ul .menueebene3 .menueebene3Active, #mainMenueSub ul .menueebene3Active .menueebene3Active, #mainMenueSub ul .menueebene3 .menueebene3, #mainMenueSub ul .menueebene3Active .menueebene3, #mainMenueSub ul .menueebene4 .menueebene4Active, #mainMenueSub ul .menueebene4Active .menueebene4Active, #mainMenueSub ul .menueebene4 .menueebene4, #mainMenueSub ul .menueebene4Active .menueebene4, #mainMenueSub ul .menueebene5 .menueebene4Active, #mainMenueSub ul .menueebene5Active .menueebene5Active, #mainMenueSub ul .menueebene5 .menueebene5, #mainMenueSub ul .menueebene5Active .menueebene5 {
	display: none !important;
}
#mainMenueSub li {
	list-style: none outside none;
}
#mainMenueSub li ul li {
    float: left;
    margin-bottom: 40px;
    margin-right: 2.5%;
    text-align: left;
    width: 22.5%;
}
#mainMenueSub li ul li:nth-child(4n) {
	border-right: 0 none !important;
}
#mainMenueSub li ul li a {
    color: #fff;
    float: left;
    font-size: 21px;
    font-weight: 500;
	border-bottom:1px solid #A01717;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
#mainMenueSub ul li ul li a:hover, #mainMenueSub ul li ul li a.act {
	border-bottom: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}
#mainMenueSub ul li ul li a.pfeilSubAct {
	color: #fff;
	text-decoration: none;
}
/* 3 Ebene */
#mainMenueSub ul li ul li ul {
	float: left;
	padding: 0;
	width: 100%;
}
#mainMenueSub ul li ul li ul li {
	border: 0 none;
	float: left;
	margin: 0;
	min-height: auto;
	width: 100%;
}
#mainMenueSub ul li ul li ul li a {
    background: url("../images/mnu.png") no-repeat scroll 8px 8px;
    border: medium none !important;
    color: #fff;
    float: left;
    font-size: 17px;
    font-weight: 300;
    height: auto;
    line-height: 19px;
    margin: 0;
    padding: 2px 9px 4px 29px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    width: auto;
}
#mainMenueSub ul li ul li ul li a:hover {
	text-decoration: none;
	background-color: #cc0808;
}
#mainMenueSub ul li ul li ul li a.l3-act {
	text-decoration: none;
	background-color: #cc0808;
}
#subnavi {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #7ab03e;
    float: left;
    margin-bottom: 265px;
    padding-bottom: 11px;
    width:100%;
}
#subnavi img {
	height: auto;
}
.microsites.energie #subnavi h3 {
    background: #98bf0e none repeat scroll 0 0;
}
#subnavi h3 {
    background: #b61510 none repeat scroll 0 0;
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    padding-bottom: 6px;
    padding-left: 6.5%;
    padding-top: 6px;
    text-transform: uppercase;
    width: 93.6%;
}
#subnavi ul {
	float: left;
	padding: 0;
	width: 100%;
}

#subnavi ul li {
    border-bottom: 1px solid #7ab03e;
    clear: both;
    display: block;
    float: left;
    position: relative;
    text-align: right;
    width: 100%;
}
#subnavi ul li a {
    clear: both;
    color: #303030;
    display: block;
    float: left;
    font-size: 30px;
    font-weight: 400;
    padding: 7px 0 7px 7%;
    text-decoration: none;
    width: 93%;
}

#subnavi ul li a:hover, #subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
    color: #7ab03e;
    font-size: 30px;
    font-weight: 600;
}
#subnavi ul li a:hover {
	font-weight: 600;
}
#subnavi ul ul {
	border: medium none;
	float: left;
	padding: 2px 0;
	width: 100%;
}
#subnavi ul li ul {
	list-style: outside none none;
}
#subnavi ul li ul li {
	background: url("../images/li.png") no-repeat scroll 8% 10px;
	border: medium none;
}
#subnavi ul li ul li a {
	border: medium none;
	float: left;
	font-size: 15px;
	margin: 0;
	padding: 4px 4% 3px 13%;
	text-transform: none;
	width: 83%;
}
#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
	background-color: transparent;
    border: medium none;
    color: #be1d24;
    float: left;
    font-size: 16px;
    margin: 0;
    padding: 4px 4% 3px 13%;
    text-decoration: none;
    text-transform: none;
    width: 83%;
}
#subnavi ul li ul li a:hover {
	font-weight: 600;
}
#subnavi ul ul ul {
	border: medium none;
	float: left;
	padding: 3px 0;
	width: 100%;
}
#subnavi ul li ul {
	list-style: outside none none;
}
#subnavi ul li ul li ul li {
    background: url("../images/li.png") no-repeat scroll 14% 10px;
}
#subnavi ul li ul li ul li a {
	background-image: none;
	border: medium none;
	float: left;
	hyphens: auto;
	margin: 0;
	padding: 4px 4% 3px 19%;
    width: 77%;
}
#subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover {
	border: medium none;
	float: left;
	font-weight: 600;
	hyphens: auto;
	margin: 0;
	padding: 4px 4% 3px 17%;
	text-decoration: none;
	width: 79%;
}
#subnavi ul li ul li ul li a:hover {
	font-weight: 600;
}
/* Headlines */
#contentbereich .imageDescription {
	display: block;
}
.imageContent {
	float: right;
	position: relative;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 5px;
}
.imageDescriptionText {
	font-size: 11px;
	padding-left: 0px;
	width: 207px;
	color: #1a171b;
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.wetterGrad {
	float: left;
	padding-left: 15px;
}
.typo3-editPanel {
	float: left;
}
.veranstaltungenBild, .veranstaltungenBild02 {
	float: left;
	margin: 0 10px 8px 0px;
	clear: both;
	border: 1px solid #D4D4D4;
}
.veranstaltungenBild02 {
	float: right;
	margin: 8px 0 0 10px;
}
#contentbereich .alpha-sitemap-chars {
	margin: 12px 0;
	background: #e5ebf5;
	border: 1px solid #99b2da;
	text-align: center;
	padding: 6px;
}
#contentbereich .alpha-sitemap-chars span {
	color: #cccccc;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars span a {
	color: #2f6d77;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
	color: #04378b;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
/*
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
*/
/* contentbereich */
.typo3-editPanel {
	background-color: #f1f1f1;
	border: 1px dotted #909090;
	clear: both;
	float: left;
	font-size: 11px;
	padding: 4px;
	position: relative;
	width: 98.4%;
	z-index: 500;
}
img.frontEndEditIcons {
	width: auto!important;
	max-width: 100%!important;
}
#homeBoxRight02 .typo3-editPanel {
	display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
	margin: 5px 0 0 0;
	width: 587px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
.typo3-editPanel-controls {
	float: left;
	margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
	margin: 0 4px 0 0;
	width: auto !important;
}
.typo3-editPanel-label {
	float: left;
	color: #000000;
	font: 11px arial, tahoma, helvetica, sans-serif;
	padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
	margin-left: 0 !important;
	float: left;
	margin-top: 0px;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
	padding-left: 0 !important;
}
#contentbereich DIV.ce-textpic DIV.ce-row {
	clear: both;
	margin: 0 0 10px;
}
#bbw {
	float: left;
	width: 100%;
}
.bbwFirstLetterblock, .bbwFirstLetterblockleistung {
	background: #F6F6F6;
	border: 1px dotted #6C6C6C;
	margin: 4px 0 7px 0px;
	padding: 4px 0;
	text-align: center;
	float: left;
	width: 100%;
}
.bbwFirstLetterblockleistung a {
	text-shadow: 1px 1px #ddd;
}
#bbw table {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
	margin: 0 0 15px 0px;
	max-width: 610px;
	text-align: left;
	width: 100%;
}
#bbw .formSelect option {
	padding: 5px;
}
#bbw table tbody tr th {
	background: #E0E0E0;
	border: 1px solid #CFCFCF;
	padding: 5px;
	text-align: left;
}
#bbw table tbody tr td {
	background: #F9F9F9;
	border: 1px solid #CFCFCF;
	padding: 5px;
	text-align: left;
}
#bbw table tbody tr.alt td {
	background: #FFFFFF;
}
#bbw table tbody tr:hover td {
	background: #f0f0f0;
}
#bbw img {
	border: 1px solid #ccc;
}
.vCard {
}
/* Styles imagecols */
	
	/* Spalte:1 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-column {
	max-width: 99.8%;
}
/* Spalte:2 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last2 .ce-column {
	margin-right: 2%;
	width: 49%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row2 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last2 .ce-column {
	margin-right: 2%;
	width: 48.8%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-row .ce-column.ce-column:last-child,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last2 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last2 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row2 .ce-column dd.image-caption {
	width: 92.5%;
}
/* Spalte:3 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last3 .ce-column {
	margin-right: 2%;
	width: 32%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row3 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last3 .ce-column {
	margin-right: 2%;
	width: 31.9%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row .ce-column.ce-column:last-child,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last3 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last3 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row3 .ce-column dd.image-caption {
	width: 88.2%;
}
/* Spalte:4 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last4 .ce-column {
	margin-right: 2%;
	width: 23.5%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row4 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last4 .ce-column {
	margin-right: 2%;
	width: 23.4%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-row .ce-column.ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last4 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last4 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row4 .ce-column dd.image-caption {
	width: 83.9%;
}
/* Spalte:5 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last5 .ce-column {
	margin-right: 1%;
	width: 19.2%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row5 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last5 .ce-column {
	margin-right: 1%;
	width: 19.15%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-row .ce-column.ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last5 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last5 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row5 .ce-column dd.image-caption {
	width: 80.9%;
}
/* Spalte:6 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last6 .ce-column {
	margin-right: 1%;
	width: 15.81%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row6 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last6 .ce-column {
	margin-right: 1%;
	width: 15.8%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-row .ce-column.ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last6 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last6 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row6 .ce-column dd.image-caption {
	width: 76.9%;
}
/* Spalte:7 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last7 .ce-column {
	margin-right: 1%;
	width: 13.42%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row7 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last7 .ce-column {
	margin-right: 1%;
	width: 13.4%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-row .ce-column.ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last7 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last7 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row7 .ce-column dd.image-caption {
	width: 72.9%;
	font-size: 14px;
}
/* Spalte:8 */
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last8 .ce-column {
	margin-right: 1%;
	width: 11.6%;
	float: left;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row8 .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last8 .ce-column {
	margin-right: 1%;
	width: 11.62%;
}
#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-row .ce-column.ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last8 .ce-column.ce-column:last-child,  #contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-row .ce-column.csc-textpic-last,  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-row-last8 .ce-column.csc-textpic-last {
	margin-right: 0;
}
#contentbereich .ce-textpic .ce-row8 .ce-column dd.image-caption {
	font-size: 14px;
	width: 67.9%;
}
/* Spaltenbreiten je nach eingestellten Columns */
.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-column {
    max-width: calc(50% - 5px);
    float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-column {
    max-width: calc(33.3% - 6.6px);
    float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-column {
    max-width: calc(25% - 7.5px);
    float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-column {
    max-width: calc(20% - 8px);
    float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-column {
    max-width: calc(16.6% - 8.3px);
    float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-column {
    max-width: calc(14.2% - 8.5px);
    float: left;
}

.ce-textpic:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-column {
    max-width: calc(12.5% - 8.8px);
    float: left;
}

/*menu type section index*/

ul.csc-menu.csc-menu-3 {
    margin-left: 0 !important;
}

ul.csc-menu.csc-menu-3 li.csc-section {
    background: none repeat scroll 0 0 !important;
    float: left;
    padding-left: 0 !important;
    padding-right: 2.4%;
}
DIV.ce-column {
    height: 100%;
}